Bug 209898 - missing descriptive title in release notes
missing descriptive title in release notes
Status: CLOSED CURRENTRELEASE
Product: Fedora Documentation
Classification: Fedora
Component: release-notes (Show other bugs)
devel
All Linux
medium Severity medium
: ---
: ---
Assigned To: Release Notes Tracker
Karsten Wade
file:///usr/share/doc/HTML/index.html
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-10-07 13:16 EDT by Kenneth Topp
Modified: 2007-04-18 13:50 EDT (History)
1 user (show)

See Also:
Fixed In Version: 6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-02-10 12:46:01 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Kenneth Topp 2006-10-07 13:16:40 EDT
Description of problem:
something like: <title>Welcome to Fedora Core 6! </title>
in /usr/share/doc/HTML/index.html would be nice.
Comment 1 Karsten Wade 2007-02-10 12:46:01 EST
Thanks for the suggestion, I hope you noticed we took it. :)

Note You need to log in before you can comment on or make changes to this bug.